Menu

Search

GlobalSCAPE Knowledge Base


OPTS MLST and MLSD commands expect all lowercase


kmarsh
EFT Express (SMB) & Enterprise

THE INFORMATION IN THIS ARTICLE APPLIES TO:

  • EFT, v6.5 - v7.1.5

SYMPTOM

OPTS MLST and MLSD commands expect all lowercase for the parameters.

WORKAROUND

In EFT version 6.5 through 7.1.5, the OPTS MLST command expects all lowercase for the parameters.

The below screenshot shows this function working properly when all lowercase is used for the command (green) and the response when all lowercase is NOT used (red).


Also In This Category


On a scale of 1-5, please rate the helpfulness of this article


Not Helpful
Very Helpful
Optionally provide private feedback to help us improve this article...

Thank you for your feedback!


Comments require login or registration.

Details
Last Modified: 2 Years Ago
Last Modified By: kmarsh
Type: INFO
Article not rated yet.
Article has been viewed 3.6K times.
Options
Find Similar